{
  "name": "Castle Room Contents",
  "hide" : true,
  "die": "1d100",
  "rows": [
    {
      "description": "Armour/weapons (broken/rusted)",
      "range": [1,5]
    },
    {
      "description": "Barrel – beer, flour, brandy, oil, salt, etc.",
      "range": [6,10]
    },
    {
      "description": "Bedding – rugs, sheets, blankets, straw, etc.",
      "range": [11,15]
    },
    {
      "description": "Box – crockery, cutlery, pots & pans, tools, etc.",
      "range": [16,20]
    },
    {
      "description": "Broom",
      "range": [21,25]
    },
    {
      "description": "Bucket – water, milk, sand, acid, etc.",
      "range": [26,30]
    },
    {
      "description": "Candles/lamps",
      "range": [31,35]
    },
    {
      "description": "Chair – armchair, chaise longue, sofa, stool, etc.",
      "range": [36,40]
    },
    {
      "description": "Chamber pot",
      "range": [41,45]
    },
    {
      "description": "Chest of Clothes",
      "range": [46,50]
    },
    {
      "description": "Cressets (torch-holders)",
      "range": [51,55]
    },
    {
      "description": "Firewood/rushes",
      "range": [56,60]
    },
    {
      "description": "Musical instrument – drums, pipes, etc.",
      "range": [61,65]
    },
    {
      "description": "Painting – historic scenes, castle views, portraits, landscapes, etc.",
      "range": [66,70]
    },
    {
      "description": "Sacks – flour, grain, etc.",
      "range": [71,75]
    },
    {
      "description": "Shelves – books, ornaments, etc.",
      "range": [76,80]
    },
    {
      "description": "Statue",
      "range": [81,85]
    },
    {
      "description": "Table – dining, writing, bedside, card, workbench, bloodstained, broken, etc.",
      "range": [86,90]
    },
    {
      "description": "Tapestry – see Painting",
      "range": [91,95]
    },
    {
      "description": "Wardrobe – with clothes, shoes, underwear, etc.",
      "range": [96,100]
    }
  ]
}